body#Body{
	background:url(images/mainbodycontentbg.jpg) center top repeat-y;
}

#outer{
	background:url(images/contentheaderbg.jpg) center top no-repeat;
	margin-bottom:-74px;
}

#headerbg{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	background:url(images/contentheaderbg_repeat.jpg) center top repeat-x;
	height:250px;
}

#footertopbg{
	background:url(images/footertopcontentbg.jpg) center top no-repeat;
	height:31px;
}

#clearfooter{
	height:74px;
}

#contentheadertext{
	height:75px;
	text-align:left;
	line-height:75px;
	font-size:32px;
	color:#e3e1e1;
	font-family:"HammersmithOne", Tahoma;
	width:910px;
	margin:0 auto;
}

#mainbodyleft{
	margin-top:28px;
	margin-right:25px;
}

#mainbodyright{
	padding-top:10px;
}